.infoproducto .container{
    padding:0;
}

.infoproducto figure.visor img{
	display: none;
	cursor: crosshair;
}

.infoproducto figure.visor img:first-child{
	display: block;
}

.flexslider{
	cursor: pointer;
}

.lupa{
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	z-index: 2;
}

.lupa img{
	position: relative;
	margin-top: -100%;
	margin-left: -50%; 
	width: 160%;
}

.compartirRedes{
	border: 0px;
	box-shadow: none;
	margin: 0px;
	z-index: 1;
}

.compartirRedes li p{
	color:white;
	text-align: center;
	line-height: 30px;
	padding: 8px;
	font-size: 18px;
	cursor: pointer;
	margin: 0;
}

.btnFacebook{
	background: #46639f;
}

.btnGoogle{
	background: #d6513e;
}

.infoproducto .oferta{
    font-size: 24px;
}

.infoproducto .costo{
	color: #333;
    font-weight: 700;
}

.area{
	margin-top: 0px;
}

.detallesProducto h4{
	margin-top: 0px;
}

.comentario{
    padding:0;
}

.boxComentario{
    margin:7.5px;
	text-align: center;
	padding: 25px 15px;
	box-shadow: 2px 2px 10px rgb(0 0 0 / 5%);
	cursor: pointer;
	transition: transform 0.5s;
	border-radius: 10px;
}

.boxComentario .fa-quote-left{
	font-size: 34px;
	color: #ce484b;
	margin-bottom: 10px;
}

.boxComentario p{
	overflow-y: auto;
    height: 60px;
}

.boxComentario p::-webkit-scrollbar{
	width: 5px;     /* Tamaño del scroll en vertical */
    height: 5px; 
}

.boxComentario img{
	width: 70px;
	margin-top: 10px;
	border-radius: 50%;
}

.boxComentario h3{
	font-weight: 600;
	margin-top: 10px;
	text-transform: uppercase;
}

.boxComentario:hover{
	transform: translateY(-10px);
}

.tituloDestacado h1{
	position: relative;
	top: -10px;
	line-height: 50px;
	color: #555;
    text-transform: uppercase;
    font-size: 25px;
}

.tituloDestacado h1::after{
	content: '';
	background: #ce484b;
	width: 130px;
	height: 5px;
	border-radius: 5px;
	position: absolute;
	bottom: 0px;
	transform:translateX(-175px);
}

.btnComprar,
.btnAsesoria{
	padding: 10px 0px;
	border-radius: 4px;
	text-decoration: none;
	border: none;
	box-shadow: 2px 2px 5px rgb(0 0 0 / 26%);
	font-size: 18px;
	width: 100%;
	background: #fff;
}

.btnComprar:hover,
.btnComprar:focus,
.btnAsesoria:hover,
.btnAsesoria:focus {
    opacity: 0.9;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
    transition: 0.1s ease;
}

.btnComprar:active,
.btnAsesoria:active {
    opacity: 1;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
    transition: 0.1s ease;
}

.headComentarios .nav-tabs,
.headComentarios .nav-tabs>li.active>a,
.headComentarios .nav-tabs>li.active>a:active,
.headComentarios .nav-tabs>li.active>a:focus,
.headComentarios .nav-tabs>li.active>a:hover,
.headComentarios .nav-tabs>li>a, 
.headComentarios .nav-tabs>li>a:active, 
.headComentarios .nav-tabs>li>a:focus,
.headComentarios .nav-tabs>li>a:hover{
	border:none;
	background-color: #fff;
	margin: 0 7.5px;
}

.headComentarios .nav-tabs>li.active>a,
.headComentarios .nav-tabs>li.active>a:active,
.headComentarios .nav-tabs>li.active>a:focus,
.headComentarios .nav-tabs>li.active>a:hover,
.headComentarios .nav-tabs>li>a:active, 
.headComentarios .nav-tabs>li>a:focus,
.headComentarios .nav-tabs>li>a:hover{
	border-bottom: 4px solid #ce484b;
	margin-bottom: 1px;
	transition: all 0.1s;
}

.comentarios{
	padding: 15px 15px 15px 15px;
	margin-bottom: 0px;
}

@media (min-width:1200px){
	.videoPresentacion{
		height:415px;
	}
}

@media (max-width:1199px) and (min-width:992px){
	.videoPresentacion{
		height:350px;
	}
}

@media (max-width:991px) and (min-width:768px){
	.videoPresentacion{
		height:300px;
	}
	.botonesCompra button{
		margin:5px 0;
	}


}

@media (max-width:767px){
	.videoPresentacion{
		height:200px;
	}

	.botonesCompra button{
		margin:5px 0;
	}

	.tituloDestacado h1{
		margin-bottom: 0px;
	}
}

@media (max-width:352px){

	.tituloDestacado h1::after{
		transform:translateX(0px);
	}

	.tituloDestacado span{
		display: none;
	}
}
